<!DOCTYPE html>
<html lang="">
  <!--
 Copyright 2022-2022 - RPG of the Apocalypse
 Licensed under MIT or any later version
 Refer to the LICENSE file included.
 -->

  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>icon.png">
    <title>RPG of the Apocalypse</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but RPG of the Apocalypse doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
